/* [MCMENU] */
/* Horizontal */
.Mri_Css_steelblue {
	cursor: pointer;
	height: 43px;
}
.Mri_CssIcon_steelblue {
	padding: 3px 0px 0px 0px;
	width: 16px;
}
.Mri_CssIconActive_steelblue {
	padding: 3px 0px 0px 0px;
	background-position: center bottom;
	background-image: url(media/TabAct2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.Mri_CssIconHover_steelblue {
	padding: 3px 0px 0px 0px;
	background-position: center bottom;
	background-image: url(media/TabHover2C.gif);
	background-repeat: repeat-x;
	width: 16px;
}
.Mri_CssIcon_steelblue DIV, .Mri_CssIconActive_steelblue DIV, .Mri_CssIconHover_steelblue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mri_CssLeft_steelblue DIV {
	width: 6px;
	height: 43px;
}
.Mri_CssCenter_steelblue, .Mri_CssCenterActive_steelblue, .Mri_CssCenterHover_steelblue {
	padding: 4px 5px 0px 5px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-variant: small-caps;
	white-space: nowrap;
}
.Mri_CssRight_steelblue DIV {
	width: 6px;
	height: 43px;
}
.Mri_CssLeftActive_steelblue DIV {
	background-position: right bottom;
	background-image: url(media/TabAct2L.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssLeftHover_steelblue DIV {
	background-position: right bottom;
	background-image: url(media/TabHover2L.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssCenterActive_steelblue {
	color: #FEFEFE;
	background-position: center bottom;
	background-image: url(media/TabAct2C.gif);
	background-repeat: repeat-x;
}
.Mri_CssCenterHover_steelblue {
	color: #FEFEFE;
	background-position: center bottom;
	background-image: url(media/TabHover2C.gif);
	background-repeat: repeat-x;
}
.Mri_CssRightActive_steelblue DIV {
	background-position: left bottom;
	background-image: url(media/TabAct2R.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
.Mri_CssRightHover_steelblue DIV {
	background-position: left bottom;
	background-image: url(media/TabHover2R.gif);
	background-repeat: no-repeat;
	width: 6px;
	height: 43px;
}
/* Drop Down */
.Mdt_Css_steelblue {
	border: 1px solid #C5C8CC;
	background-color: #FFFFFF;
	cursor: pointer;
}
.Mdt_CssCell_steelblue {
}
.Mdi_Css_steelblue {
	text-align: left;
	width: 100%;
	height: 23px;
}
.Mdi_CssIcon_steelblue {
	padding: 0px 0px 0px 3px;
	width: 16px;
}
.Mdi_CssIcon_steelblue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mdi_CssCenter_steelblue {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	font-variant: small-caps;
	text-decoration: none;
}
.Mdi_CssArrow_steelblue {
	width: 9px;
}
.Mdi_CssArrow_steelblue DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrow.gif);
	background-repeat: no-repeat;
	width: 9px;
}
.Mdi_CssIconActive_steelblue, .Mdi_CssIconHover_steelblue {
	padding: 0px 0px 0px 3px;
	background-color: #4A7FA5;
	width: 16px;
}
.Mdi_CssIconActive_steelblue DIV, .Mdi_CssIconHover_steelblue DIV {
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.Mdi_CssCenterActive_steelblue, .Mdi_CssCenterHover_steelblue {
	padding: 0px 6px 0px 6px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FEFEFE;
	background-color: #4A7FA5;
	font-variant: small-caps;
	text-decoration: none;
}
.Mdi_CssArrowActive_steelblue, .Mdi_CssArrowHover_steelblue {
	background-color: #4A7FA5;
	width: 9px;
}
.Mdi_CssArrowActive_steelblue DIV, .Mdi_CssArrowHover_steelblue DIV {
	padding: 0px 0px 0px 0px;
	background-position: left center;
	background-image: url(media/MdArrowAct.gif);
	background-repeat: no-repeat;
	background-color: #4A7FA5;
	width: 9px;
}

